<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Cloud instance details</title>
</head>
<h1>This is a Static Web Page with my Cloud instance Details</h1>
<body>
	<p>My Ec2 instance can be accessed with below link</p>
	<a href="http://ec2-13-58-247-14.us-east-2.compute.amazonaws.com">
	<img alt="sa255329Public Ec2 Instance" src="images/EC2image.png" style="width:200px;height:200px;border:0;">
	</a>
	<br>
	<br>
	<p>If the above link is not working try with below link</p>
	<a href="http://sa255329elb-757152666.us-east-2.elb.amazonaws.com/">
	<img alt="sa255329 Ec2 Instance" src="images/ELBimage.png" style="width:300px;height:300px;border:0;">
	</a>
	<br>
	<br>
	<p>My RDS instance is created with MySQL engine with DB name
		sa255329DB.Click the below link to view the DB instance in AWS console</p>
	<a href="https://us-east-2.console.aws.amazon.com/rds/home?region=us-east-2#dbinstances:id=sa255329db;sf=all">
	<img alt="AWS RDS Details" src="images/RDSimage.png" style="width:200px;height:200px;border:0;">	
	</a>
	<br>
	<br>
	<p>Check the connection to the Database by clicking on the below link</p>
	<a href="http://sa255329elb-757152666.us-east-2.elb.amazonaws.com/connect.php">
	<img alt="AWS RDS Details" src="images/DBconnect.png" style="width:200px;height:200px;border:0;">	
	</a>
	<br>
	<br>

</body>
</html>